#header #navigation .section ul#main-menu {padding: 0px; margin: 0px;}
#header .section #navigation ul#main-menu li {padding: 0; margin: 0px; display: block; float: left; position: relative; }
#navigation ul#main-menu li a {font-size: 15px; text-decoration: none; padding: 0px 15px 0 20px; color: #fff; display: block; font-weight: normal; background: url("/design/li.png") no-repeat left center; text-transform: uppercase;}
#navigation ul#main-menu li a:hover {text-decoration: underline;}
#navigation ul#main-menu li a.active {text-decoration: underline;}
#navigation ul#main-menu li.menu-892 {}
#navigation ul#main-menu li.last a {padding-right: 0px;}
#navigation ul#main-menu li.last a.active {text-decoration: none;}

#block-menu-menu-sluzby {position: absolute; top: 250px; left: 0; padding: 0; margin: 0; width: 1100px;}
.front #block-menu-menu-sluzby {position: absolute; top: 690px; left: 0; padding: 0; margin: 0; width: 1100px;}
#block-menu-menu-sluzby .content ul.menu {list-style: none; list-style-image: none; padding: 0; margin: 0; width: 1100px;}
#block-menu-menu-sluzby .content ul.menu li {list-style: none; list-style-image: none; padding: 0; margin: 0; float: left; width: 118px; text-align: center; height: 64px; margin-right: 4px; transition: all .2s ease-in-out;}
#block-menu-menu-sluzby .content ul.menu li:hover {transform: scale(1.2);}
#block-menu-menu-sluzby .content ul.menu li.last {margin-right: 0;}
#block-menu-menu-sluzby .content ul.menu li a {color: #fff; font-size: 13px; line-height: 15px; text-transform: uppercase; text-decoration: none; display: table-cell;
 height: 64px; vertical-align: middle !important; padding: 0 5px; text-align: center; width: 108px;}
#block-menu-menu-sluzby .content ul.menu li.pozarni-ochrana {background: url("/design/box/box02.png");}
#block-menu-menu-sluzby .content ul.menu li.bezpecnost {background: url("/design/box/box03.png");}
#block-menu-menu-sluzby .content ul.menu li.zivotni-prostredi {background: url("/design/box/box04.png");}
#block-menu-menu-sluzby .content ul.menu li.akreditace {background: url("/design/box/box05.png");}
#block-menu-menu-sluzby .content ul.menu li.svarecka-skola {background: url("/design/box/box01.png");}
#block-menu-menu-sluzby .content ul.menu li.koordinator {background: url("/design/box/box06.png");}
#block-menu-menu-sluzby .content ul.menu li.revize {background: url("/design/box/box07.png");}
#block-menu-menu-sluzby .content ul.menu li.cnc {background: url("/design/box/box08.png"); }
#block-menu-menu-sluzby .content ul.menu li.elearning {background: url("/design/box/box09.png"); }

.front #content .section {width: 1100px; margin: 0 auto; padding: 0; position: relative;}
.view-id-front {padding: 0; margin: 0;}
.view-id-front .views-row {width: 226px; border: 2px solid #dcdcdc; padding: 0; margin: 0; float: left; margin-right: 60px; height: 250px; margin-bottom: 60px; position: relative; background: url("/design/bg_front_box.png") no-repeat right bottom;}
.view-id-front .views-row:nth-of-type(4n+4) {margin-right: 0px;}
.view-id-front .views-row:nth-of-type(1),
.view-id-front .views-row:nth-of-type(3),
.view-id-front .views-row:nth-of-type(6),
.view-id-front .views-row:nth-of-type(8) {background: #dcdcdc url("/design/bg_front_box.png") no-repeat right bottom;}
.view-id-front .views-row .views-field-nothing {position: absolute; width: 20px; height: 20px; background: #ADA85F;  top: 10px; left: 10px;}
.view-id-front .views-row:nth-of-type(2) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s;}
.view-id-front .views-row:nth-of-type(2) .views-field-nothing {background: #AA2521;}
.view-id-front .views-row:nth-of-type(3) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
.view-id-front .views-row:nth-of-type(3) .views-field-nothing {background: #106CAD;}
.view-id-front .views-row:nth-of-type(4) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
.view-id-front .views-row:nth-of-type(4) .views-field-nothing {background: #A5D11E;}
.view-id-front .views-row:nth-of-type(5) {-webkit-animation-delay: 0s; animation-delay: 0s; margin-bottom: 30px;}
.view-id-front .views-row:nth-of-type(5) .views-field-nothing {background: #F7D355;}
.view-id-front .views-row:nth-of-type(6) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s; margin-bottom: 30px;}
.view-id-front .views-row:nth-of-type(6) .views-field-nothing {background: #74057B;}
.view-id-front .views-row:nth-of-type(7) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s; margin-bottom: 30px;}
.view-id-front .views-row:nth-of-type(7) .views-field-nothing {background: #DE8C23;}
.view-id-front .views-row:nth-of-type(8) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s; margin-bottom: 30px;}
.view-id-front .views-row:nth-of-type(8) .views-field-nothing {background: #9CA5AF;}
.view-id-front .views-row a {text-decoration: none;}
.view-id-front .views-row .views-field-name {padding: 35px 30px 10px 40px; line-height: 16px; margin: 0; height: 40px;}
.view-id-front .views-row .views-field-name h2 {padding: 0; margin: 0; line-height: 16px;}
.view-id-front .views-row .views-field-name h2 a {color: #2e5a6b; text-transform: uppercase; font-size: 16px; font-weight: bold; }
.view-id-front .views-row .views-field-field-odkazy {font-size: 13px; line-height: 16px; font-style: italic; color: #758494; padding: 0 10px 0 13px; }
.view-id-front .views-row .views-field-field-odkazy a {color: #758494;}

#block-views-slideshow-block {position: absolute; top: 220px; width: 1100px;}
#block-views-slideshow-block .view-content {position: relative; width: 1100px;}
#block-views-slideshow-block .view-content .views-field-name {text-transform: uppercase; position: absolute; width: 400px;}
#block-views-slideshow-block .view-content .views-field-name a {color: #fff; font-size: 32px; font-weight: bold; line-height: 35px; text-decoration: none; height: 220px; 
display: table-cell; vertical-align: middle;}
#block-views-slideshow-block .view-content .views-field-name a span.line1 {line-height: 38px;}
#block-views-slideshow-block .view-content .views-field-name a span.line2 {font-size: 28px;}
#block-views-slideshow-block .view-content .views-field-name a span.line3 {font-size: 24px;}
#block-views-slideshow-block .view-content .views-field-description {position: absolute; width: 420px; left: 580px; text-align: right; top: 95px; font-style: italic; line-height: 18px; vertical-align: middle;}
#block-views-slideshow-block .view-content .views-field-description .field-content {height: 180px; display: table;}
#block-views-slideshow-block .view-content .views-field-description .field-content  p {vertical-align: middle; display: table-cell;}
#block-views-slideshow-block .view-content .views-slideshow-controls-bottom {width: 1100px; position: absolute; top: 160px; font-size: 1px;}
#block-views-slideshow-block .view-content .views-slideshow-controls-bottom #views_slideshow_controls_text_slideshow-block {position: relative;}
#block-views-slideshow-block .view-content .views-slideshow-controls-bottom .views_slideshow_controls_text_pause {display: none;}
#block-views-slideshow-block .view-content .views-slideshow-controls-bottom .views_slideshow_controls_text_previous a {color: #2d7a9b;}
#block-views-slideshow-block .view-content .views-slideshow-controls-bottom .views_slideshow_controls_text_next a {color: #DCEDF4; position: absolute; right: 0; line-height:55px; height:55px; width:22px; background: url("/design/arrow.png") no-repeat right top;}

#block-block-1 {background: url("/design/map.png") no-repeat left top; position: absolute; top: -150px; z-index: 10; width: 575px; height: 350px;}
#block-block-1 .block-title {position: absolute; color: #fff; top: 120px; left: 50px; text-transform: uppercase; width: 160px; text-align: right; line-height: 27px; border-right: 2px solid #fff; padding: 18px 15px;}
#block-block-1 .content {position: absolute; top: 110px; left: 255px;}
#block-block-1 .content a {color: #fff; line-height: 23px; font-size: 17px; text-decoration: none;}
#block-block-1 .content a:hover {color: #0B5C8B;}

#block-block-2 {text-align: right; padding: 40px 25px 0 0; float: right;}
#block-block-2 .block-title {font-weight: normal; font-size: 22px; line-height: 23px; color: #fff;}
#block-block-2 .content {font-weight: normal; font-size: 15px; line-height: 23px;}
#block-block-2 .content a {color: #fff; font-style: normal; text-decoration: none;}
#block-block-2 .content strong {font-weight: normal; font-size: 19px; line-height: 23px;}
#block-block-6 {position: absolute; top: 170px; right: 0; background: url("/design/button_02.png") no-repeat center center; line-height: 68px; height: 68px; width: 508px; text-align: center;}
#block-block-6 p {padding: 0; margin: 0;}
#block-block-6 p a {padding: 20px 0; padding-left: 50px; background: url("/design/kalendar.png") no-repeat left center; color: #fff; text-decoration: none; font-size: 20px;}
#block-block-6 p a:hover {text-decoration: underline;}

#block-views-kontakty-block {padding-top: 220px;}
#block-views-kontakty-block .views-row {float: left; width: 310px; margin-right: 85px; margin-bottom: 50px; position: relative; height: 137px; background: url("/design/contact_c.png");}
#block-views-kontakty-block .views-row:nth-of-type(3n+2) {margin-right: 0px;}
#block-views-kontakty-block .views-row:nth-of-type(3) {clear: left}
#block-views-kontakty-block .views-row .views-field { padding-left: 105px; font-size: 13px; line-height: 19px; width: 205px;}
#block-views-kontakty-block .views-row .views-field-title {background: url("/design/contact_h.png"); padding: 5px 15px; color: #fff; font-size: 15px; line-height: 20px; width: 280px; font-weight: bold; font-weight: 600;}
#block-views-kontakty-block .views-row .views-label {float: left; width: 45px;}
#block-views-kontakty-block .views-row .views-field-field-jmeno {font-size: 14px; line-height: 25px; padding-top: 10px;height: 25px;}
#block-views-kontakty-block .views-row .views-field-field-email {padding-bottom: 15px;}
#block-views-kontakty-block .views-row .views-field-nothing {background: url("/design/photo.png"); width: 77px; height: 77px; padding: 0; margin: 0; position: absolute; top: 45px; left: 15px;}

#block-views-kontakty-block-1 {}
#block-views-kontakty-block-1 .views-row {float: left; width: 290px; margin-right: 115px; margin-bottom: 40px; position: relative; background: #176da1; color: #fff;}
#block-views-kontakty-block-1 .views-row:nth-of-type(3n+3) {margin-right: 0px;}
#block-views-kontakty-block-1 .views-row .views-field {background: url("/design/contact_c.png"); padding-left: 100px; font-size: 13px; line-height: 19px;}
#block-views-kontakty-block-1 .views-row .views-field-title {background: url("/design/contact_h.png"); padding: 5px 15px; color: #fff; font-size: 16px; line-height: 20px;}
#block-views-kontakty-block-1 .views-row .views-label {float: left; width: 45px;}
#block-views-kontakty-block-1 .views-row .views-field-field-jmeno {font-size: 16px; line-height: 25px; padding-top: 10px;}
#block-views-kontakty-block-1 .views-row .views-field-field-email {padding-bottom: 15px;}
#block-views-kontakty-block-1 .views-row .views-field-nothing {background: url("/design/photo.png"); width: 77px; height: 77px; padding: 0; margin: 0; position: absolute; top: 45px; left: 15px;}

#block-webform-client-block-20 {margin-top: 40px; margin-left: 50px; padding-bottom: 60px; margin-right: 50px; position: relative;}
#block-webform-client-block-20 h2 {font-size: 16px; text-transform: uppercase; padding: 30px 0;}
#block-webform-client-block-20 .form-item {padding: 0; margin: 10px 0; font-size: 14px; color: #4e5355;}
#block-webform-client-block-20 input {background: #dfdede; border: none; width: 430px; text-align: left; padding: 8px 15px; margin: 0; font-family: 'Open Sans'; font-style: normal; font-weight: normal; font-size: 14px; color: #4e5355;}
#block-webform-client-block-20 input.form-submit {width: 460px;}
#block-webform-client-block-20 select {background: #dfdede; border: none; width: 460px; text-align: left; padding: 8px 15px; margin: 0; font-family: 'Open Sans'; font-style: normal; font-weight: normal; font-size: 14px; color: #4e5355;}
#block-webform-client-block-20 .webform-component-textarea {position: absolute; right: 0; top: 85px;}
#block-webform-client-block-20 textarea {background: #dfdede; border: none; width: 460px; height: 175px; text-align: left; padding: 8px 15px; margin: 0; font-family: 'Open Sans'; font-style: normal; font-weight: normal; font-size: 14px; color: #4e5355;}
#block-webform-client-block-20 .form-actions {position: absolute; right: 0; top: 266px;}

#block-quicktabs-kalendar {padding: 0; margin: 0; margin-bottom: 60px; font-family: 'Open Sans'; clear: both;}
#block-quicktabs-kalendar h2 {padding: 30px 0;}
#block-quicktabs-kalendar .content {padding: 0; margin: 0; border: none;}
#block-quicktabs-kalendar .content #quicktabs-kalendar {padding: 0; margin: 0; border: none;}
#block-quicktabs-kalendar .content #quicktabs-kalendar ul {background: none; padding: 0; margin: 0; border: none; width: 100%; border-bottom: 1px solid #0B6C95; border-radius: 0px;}
#block-quicktabs-kalendar .content #quicktabs-kalendar ul li {padding: 0; margin: 0 1px 0 0; border: none;}
#block-quicktabs-kalendar .content #quicktabs-kalendar ul li a {padding: 5px 8px; margin: 0; background: #269FD2; text-decoration: none; color: #fff; font-size: 14px; border-bottom: 1px solid #0B6C95;}
#block-quicktabs-kalendar .content #quicktabs-kalendar ul li.ui-tabs-selected a {background: #0B6C95;}
#block-quicktabs-kalendar .content #quicktabs-kalendar ul li a:hover {background: #0B6C95;}
#block-quicktabs-kalendar .content .ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; width: 100%; margin-top: 20px}
#block-quicktabs-kalendar .content .view-content {font-size: 11px; padding: 0; margin: 0; width: 100%;}
#block-quicktabs-kalendar .content .view-content .views-row { position: relative; clear: both; margin-bottom: 10px; height: 50px; font-family: 'Open Sans';}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-title a {color: #135c6c; text-decoration: none; font-weight: normal; }
#block-quicktabs-kalendar .content .view-content .views-row .views-field-field-termin {background: #0987c3; color: #fff; float:left; width: 100px; height: 50px; text-align: center; line-height: 50px; font-size: 22px; top: 0; margin-right: 5px;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-field-termin-1 {background: #005c7f; color: #fff; float:left; width: 60px; height: 50px; text-align: center; line-height: 50px; font-size: 16px; margin-right: 5px;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-title {background: #f2f2f2; color: #fff; float: left; height: 50px; text-align: left; font-size: 16px; line-height: 50px;  width: 930px;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-title span.field-content { display: block; padding: 0 15px;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-field-files {position: absolute; bottom: 2px; right: 10px; background: none;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-field-files span a {text-decoration: none;}
#block-quicktabs-kalendar .content .view-content .views-row .views-field-field-files img {display: none;}

#block-custom-search-blocks-1 {position: absolute; right: 0; top: 148px;}
.front #block-custom-search-blocks-1 {position: absolute; right: 0; top: 589px;}
#block-custom-search-blocks-1 .search-form {width: 320px; text-align: right;}
#block-custom-search-blocks-1 .search-form input.custom-search-box {float: left; width: 260px; line-height: 40px; border: none; font-size: 18px; color: #255265; height: 40px;}
#videojs-filter-wrapper-video-0 {width: 480px; margin: 0 0 30px 50px; float: right;}

#block-views-fotogalerie-block .view-content .views-row {position: relative;}

#block-views-pracovn-nab-dky-block .view-content .views-row {width: 50%; float: left; }
#block-views-pracovn-nab-dky-block .view-content .views-row .views-field {padding: 0 25px 0 25px; margin: 0 25px 0 0; }
#block-views-pracovn-nab-dky-block .view-content .views-row .views-field h2 {padding: 0; margin: 0;}
#block-views-pracovn-nab-dky-block .view-content .views-row .views-field a {text-decoration: none; color: #0093DD;}
#block-views-pracovn-nab-dky-block .view-content .views-row .views-field.views-field-body {height: 380px;}

#block-views-certifikaty-block .view-content .views-row {width: 250px; float: left; margin-right: 33px; text-align: center;}
#block-views-certifikaty-block .view-content .views-field-title {width: 250px; height: 60px; margin-top: 30px; color: #0093DD;}
#block-views-certifikaty-block .view-content .views-field-title h3 {font-size: 15px; padding: 0 15px;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(1) {-webkit-animation-delay: 0s; animation-delay: 0s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(2) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(3) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(4) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(5) {-webkit-animation-delay: 0s; animation-delay: 0s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(6) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(7) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(8) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(9) {-webkit-animation-delay: 0s; animation-delay: 0s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(10) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(11) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(12) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
#block-views-certifikaty-block .view-content .views-row:nth-of-type(4n+4) {margin-right: 0px;}

.content table {width: 100%;}
.content table tr:nth-of-type(2n+1) {background: #f3f3f3;}
.content table tr td:nth-of-type(1) {width: 75%;}
.content table tr td p {padding: 0; margin: 4px 10px;}

.view-po-rn-ochrana table {width: 100%;}
.view-po-rn-ochrana table tr:nth-of-type(2n+1) {background: #f3f3f3;}
.view-po-rn-ochrana table tr td:nth-of-type(1) {width: 75%;}
.view-po-rn-ochrana table tr td p {padding: 0; margin: 4px 10px;}
h2.toggler {padding-left: 30px; background: url("/design/toggle.png") no-repeat left 2px; line-height: 22px;}
h2.notoggler {padding-left: 30px; background: url("/design/toggle.png") no-repeat left 2px; line-height: 22px;}
h2.notoggler a {text-decoration: none;}

span.file {height: 30px;}
span.file a.uploaded-file {padding: 2px 5px 2px 5px; line-height: 26px; font-size: 17px; text-decoration: none;}
span.file a.uploaded-file:hover {text-decoration: underline;}

#block-views-aktuality-block {clear: both; padding-bottom: 40px;}
#block-views-aktuality-block h2 {padding-bottom: 30px;}
.view-aktuality .views-row {padding: 0px 10px; border-bottom: 1px solid #d6d6d6;}
.view-aktuality .views-row.views-row-first {border-top: 1px solid #d6d6d6;}
.view-aktuality .views-row.views-row-last {border-bottom: 1px solid #ddd;}
.view-aktuality h3 a {line-height: 26px; padding-right: 300px; text-decoration: none;}

.view-kalendar .view-content .calendar-calendar .month-view table.full {}
.view-kalendar .view-content .calendar-calendar .month-view table.full th {width: 157px !important;}
.view-kalendar .view-content .calendar-calendar .month-view table.full td {width: 157px !important;}
.view-kalendar .view-content .calendar-calendar .month-view table.full td .views-field-title { line-height: 15px; padding: 5px 0;}
.view-kalendar .view-content .calendar-calendar .month-view table.full td .views-field-title a {font-size: 12px; line-height: 15px; font-weight: normal;}

.floattab {position: fixed; top: 150px; right: -10px; transition: all .2s ease-in-out;}
.floattab:hover {right: 0;}